Subject: AND THROUGH THEM TO THE PUBLIC.

From: "Elmer Rhodes" <[email-masked]>
Date: Mon, 21 May 2007 19:28:41 -0500

News Releases Warming Investors Up On GPSI

Global Pay Solutions Inc.
Symbol: GPSI
Close: $0.031

Recent news releases have excited investors. Heavy trading pushed share
prices up to highs of $0.08 (UP 266%). Closing at $0.031 (UP 3%) we
expect to see more traffic and prices shooting up all week. This one is
getting started. Don't miss it. Get on GPSI first thing Tuesday!

IT IS DIRECTED TOWARD FIRE AGENCIES. A FIRE WEATHER WATCH MEANS THAT
CRITICAL FIRE WEATHER CONDITIONS ARE FORECAST TO OCCUR.
LIGHT SOUTHWEST WIND.
THE FIRE WEATHER WATCH IS NOW IN EFFECT FROM TUESDAY AFTERNOON THROUGH
TUESDAY EVENING. A RED FLAG WARNING MEANS THAT CRITICAL FIRE WEATHER
CONDITIONS ARE IMMINENT OR OCCURRING NOW. RELATIVE HUMIDITIES WILL
RECOVER LATER THIS EVENING.